html, body { height: 100%; background-image: url(http://ue6.17173.itc.cn/hlm0505/bj.jpg); background-repeat: repeat-x; background-position: top; background-color: #ffffff; }

.Topbj{ background-image: url(http://ue3.17173.itc.cn/hlm0505/topbj.jpg); background-repeat: no-repeat; background-position: top; }

.hlmTop{ background-image: url(http://ue9.17173.itc.cn/hlm0505/index_11.jpg); background-repeat: no-repeat; background-position: top; }

.hlmTop1{ background-image: url(http://ue3.17173.itc.cn/hlm0505/index_50.jpg); background-repeat: no-repeat; background-position: top; }

body, form, menu, dir, fieldset, blockquote, p, pre, ul, ol, dl, dd{ padding: 0; margin: 0; }

div, p { display: block; }

ul, ol, dl, li { list-style: none; }

img { border: 0; }

a { text-decoration: none; }

a:hover { text-decoration: underline; }

.clear { clear: both; padding: 0; margin: 0; }

.p10{ font-size: 10px; line-height: 20px; font-family: Verdana, Arial, Helvetica, sans-serif; }

.p12 { font-size: 12px; line-height: 20px; }

.p122 { font-size: 12px; line-height: 22px; }

.p121 { font-size: 12px; line-height: 18px; }

.p12Bold { font-size: 12px; font-weight: bold; line-height: 20px; }

.p122Bold { font-size: 12px; font-weight: bold; line-height: 17px; }

.p14 { font-size: 14px; line-height: 24px; }

.p14Bold { font-size: 14px; font-weight: bold; line-height: 24px; }

.p141Bold { font-size: 14px; font-weight: bold; line-height: 20px; }

.p16Bold { font-size: 16px; font-weight: bold; line-height: 30px; }

.p16 { font-size: 16px; line-height: 30px; }

.p24Bold { font-size: 24px; font-weight: bold; line-height: 36px; }

.cBlack, .cBlack a:link, .cBlack a:visited, .cBlack a:active { color: #000000; text-decoration: none; }

.cBlack a:hover { color: #000000; text-decoration: underline; }

.cBlack1,.cBlack1 a:link, .cBlack1 a:visited, .cBlack1 a:active { color: #000000; text-decoration: none; font-family: "Î¢ÈíÑÅºÚ"; }

.cBlack1 a:hover { color: #000000; text-decoration: none; font-family: "Î¢ÈíÑÅºÚ"; }

.cYellow,.cYellow a:link, .cYellow a:visited, .cYellow a:active { color: #FEE06A; text-decoration: none; font-family: Arial, Helvetica, sans-serif; }

.cYellow a:hover { color: #FEE06A; text-decoration: underline; font-family: Arial, Helvetica, sans-serif; }

.cWhite, .cWhite a:link, .cWhite a:visited, .cWhite a:active { color: #fff; text-decoration: none; }

.cWhite a:hover { color: #fff; text-decoration: none; }

.cWhite1, .cWhite1 a:link, .cWhite1 a:visited, .cWhite1 a:active { color: #FEFEFE; text-decoration: none; font-family: "Î¢ÈíÑÅºÚ"; }

.cWhite1 a:hover { color: #FEFEFE; text-decoration: none; font-family: "Î¢ÈíÑÅºÚ"; }

.cRed, .cRed a:link, .cRed a:visited, .cRed a:active { color: #970000; text-decoration: none; }

.cRed a:hover { color: #970000; text-decoration: underline; }

.cBlue, .cBlue a:link, .cBlue a:visited, .cBlue a:active { color: #44C8D8; text-decoration: none; }

.cBlue a:hover { color: #44C8D8; text-decoration: none; }

.cZhi, .cZhi a:link, .cZhi a:visited, .cZhi a:active { color: #AC087E; text-decoration: none; }

.cZhi a:hover { color: #AC087E; text-decoration: none; }

.cGreen, .cGreen a:link, .cGreen a:visited, .cGreen a:active { color: #0C3D00; text-decoration: none; }

.cGreen a:hover { color: #0C3D00; text-decoration: underline; }

.cGreen1, .cGreen1 a:link, .cGreen1 a:visited, .cGreen1 a:active { color: #0E988E; text-decoration: none; }

.cGreen1 a:hover { color: #0E988E; text-decoration: underline; }

.cCoffee, .cCoffee a:link, .cCoffee a:visited, .cCoffee a:active { color: #75481B; text-decoration: none; }

.cCoffee a:hover { color: #75481B; text-decoration: underline; }

.cGray, .cGray a:link, .cGray a:visited, .cGray a:active { color: #5F5353; text-decoration: none; }

.cGray a:hover { color: #5F5353; text-decoration: underline; }

.Chui1, .Chui1 a:link, .Chui1 a:visited, .Chui1 a:active { color: #333333; text-decoration: none; }

.Chui1 a:hover { color: #333333; text-decoration: underline; }

.cSBlue, .cSBlue a:link, .cSBlue a:visited, .cSBlue a:active { color: #002844; text-decoration: none; }

.cSBlue a:hover { color: #002844; text-decoration: underline; }

.pdLeft20{ padding-left: 20px; }

.pdLeft17{ padding-left: 17px; }

.mdTop3{ margin-top: 3px; }

.mdTop4{ margin-top: 4px; }

.mdTop16{ margin-top: 16px; }

.pdTop5{ padding-top: 5px; }

.mdBottom6 { margin-bottom: 6px; }

.mdLeft8 { margin-left: 8px; }

input.text { height: 18px; line-height: 150%; width: 180px; padding: 0px 4px 0px; border: 1pt solid #D3D3D3; font-family: Verdana, Arial, Helvetica, sans-serif, "ËÎÌå"; font-size: 14px; background-color: #fff; font-weight: bold; color: #401002; text-align: center; }

input1.text { height: 20px; line-height: 150%; padding: 0px 4px 0px; border: 1pt solid #818181; font-family: Verdana, Arial, Helvetica, sans-serif, "ËÎÌå"; font-size: 14px; background-color: #fff; font-weight: bold; color: #401002; text-align: center; }

.line{ border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #119FAB; }

.line2{ border-bottom-width: 1px; border-bottom-style: dashed; border-bottom-color: #73BA92; }

.showlist{ padding: 0px; margin: 0px; width: 89%; margin: 0px auto; }

.showlist li{ width: 100%; height: 16px; padding: 4px 0; margin: 0px auto; }

.showlist li,.showlist li a{ line-height: 16px; font-size: 12px; color: #FFFFFF; text-decoration: none; text-align: left; overflow: hidden; }

.showlist li a:hover{ line-height: 16px; font-size: 12px; color: #FFFFFF; text-decoration: underline; }

.showlist li span{ float: right; width: auto; font-size: 12px; color: #FFFFFF; height: 16px; line-height: 16px; text-align: center; }

.showlist22{ padding-top: 0px; margin: 0 auto; width: 90%; }

.showlist22 ul{ padding: 0px; }

.showlist22 li{ float: left; clear: both; width: 100%; height: 17px; padding: 2px 0; }

.showlist22 li,.showlist22 li a{ line-height: 17px; font-size: 12px; color: #333333; text-decoration: none; text-align: left; }

.showlist22 li a:hover{ line-height: 17px; font-size: 12px; color: #333333; text-decoration: underline; }

.showlist22 li span{ float: left; width: auto; font-size: 12px; color: #333333; height: 17px; line-height: 17px; text-align: center; padding-right: 5px; }

.showlist3{ padding: 0px; margin: 0px auto; width: 90%; }

.showlist3 li{ width: 100%; height: 16px; padding: 5px 0; background-image: url(http://ue1.17173.itc.cn/hlm0505/line.jpg); background-repeat: no-repeat; background-position: bottom; margin: 0px auto; }

.showlist3 li,.showlist3 li a{ line-height: 16px; font-size: 14px; color: #2C2323; text-decoration: none; text-align: left; overflow: hidden; }

.showlist3 li a:hover{ line-height: 16px; font-size: 14px; color: #2C2323; text-decoration: underline; }

.showlist3 li span{ float: right; width: auto; font-size: 12px; color: #C9B3A1; height: 16px; line-height: 16px; text-align: center; padding-right: 5px; }

.jtList { WIDTH: 100%; padding: 0; MARGIN: 0px auto; }

.jtList IMG { WIDTH: 160px; HEIGHT: 120px; border: 1px solid #577A76; }

.jtList UL { padding: 0; margin: 0 auto; }

.jtList LI { float: left; display: block; margin: 0px 0px 0px 9px; padding: 0; WIDTH: 162px; }

.jtList LI,.jtList LI A { float: left; FONT-SIZE: 12px; COLOR: #000000; TEXT-ALIGN: center; TEXT-DECORATION: none; }

.jtList LI A:hover { float: left; FONT-SIZE: 12px; COLOR: #000000; TEXT-ALIGN: center; TEXT-DECORATION: underline; }

.jtList LI SPAN,.jtList LI SPAN a { CLEAR: both; FLOAT: left; display: block; padding: 2px 0; margin: 0; OVERFLOW: hidden; WIDTH: 162px; }

/*°Ù¿Æ*/
#baiketitle{ width: 100%; background-image: url(http://ue5.17173.itc.cn/mhdsn/baikeline.jpg); background-repeat: repeat-x; background-position: center bottom; }

#left1ccontent1,#left1ccontent2,#left1ccontent3,#left1ccontent4,#left1ccontent5,#left1ccontent6{ font-size: 12px; height: 31px; }

#left1content1,#left1content2,#left1content3,#left1content4,#left1content5,#left1content6{ font-size: 12px; }

.baikepage{ font-size: 12px; color: #668492; padding-top: 0px; }

.baikepage a:link,.baikepage a:visited,.baikepage a:active{ border: 1px solid #D3D3D3; margin: 0px 1px; float: left; color: #747474; padding: 0px 5px; height: 16px; line-height: 16px; text-align: center; display: block; background: #ffffff; }

.baikepage a:hover{ color: #FFFFFF; background: #A80002; text-decoration: none; font-weight: bold; }

.baikepage span{ padding: 0px; margin: 0px; }

.baikepage span a:link,.baikepage span a:visited,.baikepage span a:active{ color: #FFFFFF; background: #A80002; text-decoration: none; font-weight: bold; }

.left1qieon{ font-weight: bold; color: #A80002; cursor: pointer; background-image: url(http://ue9.17173.itc.cn/qqxxz/qiehuan.jpg); background-repeat: no-repeat; background-position: top; }

.left1qieout{ background-image: url(http://ue4.17173.itc.cn/qqxxz/qiehuan1.jpg); background-repeat: no-repeat; background-position: center center; color: #5D5D5D; }

/***»¬ÃÅÉèÖÃ***/
.slidingDoorOnequhuan { width: 93px; height: 29px; font-size: 14px; text-decoration: none; color: #333333; background-image: url(http://ue1.17173.itc.cn/hlm0505/qh.jpg); background-repeat: no-repeat; background-position: left top; font-weight: bold; }

.slidingDoorOnequhuan, .slidingDoorOnequhuan a,.slidingDoorOnequhuan a:link, .slidingDoorOnequhuan a:visited, .slidingDoorOnequhuan a:active { font-size: 14px; text-decoration: none; color: #333333; font-weight: bold; }

.slidingDoorOnequhuan1 { width: 93px; height: 29px; margin-right: 0; font-size: 14px; text-decoration: none; background-image: url(http://ue5.17173.itc.cn/hlm0505/qh1.jpg); background-repeat: no-repeat; background-position: left top; }

.slidingDoorOnequhuan1, .slidingDoorOnequhuan1 a:link, .slidingDoorOnequhuan1 a:visited, .slidingDoorOnequhuan1 a:active { text-decoration: none; color: #333333; font-size: 14px; line-height: 29px; }

#slidingDoorOne { width: 261px; height: 29px; padding: 0; margin: 0px auto; background-image: url(qhline.jpg); background-repeat: repeat-x; background-position: top; margin-top: 7px; }

#slidingDoorOnecontent1{ float: left; width: 93px; height: 29px; text-align: center; margin: 0; line-height: 29px; margin-left: 25px; margin-right: 3px; }

#slidingDoorOnecontent2{ float: left; width: 93px; height: 29px; text-align: center; margin: 0; line-height: 29px; }

#slidingDoorOneccontent1, #slidingDoorOneccontent2 { width: 330px; text-align: left; margin: 0px auto; padding: 0px; }

/***»¬ÃÅÉèÖÃ222***/
.slidingDoorTwoquhuan { width: 93px; height: 29px; font-size: 14px; text-decoration: none; color: #333333; background-image: url(http://ue1.17173.itc.cn/hlm0505/qh.jpg); background-repeat: no-repeat; background-position: left top; font-weight: bold; }

.slidingDoorTwoquhuan, .slidingDoorTwoquhuan a,.slidingDoorTwoquhuan a:link, .slidingDoorTwoquhuan a:visited, .slidingDoorTwoquhuan a:active { font-size: 14px; text-decoration: none; color: #333333; font-weight: bold; }

.slidingDoorTwoquhuan1 { width: 93px; height: 29px; margin-right: 0; font-size: 14px; text-decoration: none; background-image: url(http://ue5.17173.itc.cn/hlm0505/qh1.jpg); background-repeat: no-repeat; background-position: left top; }

.slidingDoorTwoquhuan1, .slidingDoorTwoquhuan1 a:link, .slidingDoorTwoquhuan1 a:visited, .slidingDoorTwoquhuan1 a:active { text-decoration: none; color: #333333; font-size: 14px; line-height: 29px; }

#slidingDoorTwo { width: 261px; height: 29px; padding: 0; margin: 0px auto; background-image: url(qhline.jpg); background-repeat: repeat-x; background-position: top; margin-top: 7px; }

#slidingDoorTwocontent1{ float: left; width: 93px; height: 29px; text-align: center; margin: 0; line-height: 29px; margin-left: 25px; margin-right: 3px; }

#slidingDoorTwocontent2{ float: left; width: 93px; height: 29px; text-align: center; margin: 0; line-height: 29px; }

#slidingDoorTwoccontent1, #slidingDoorTwoccontent2 { width: 330px; text-align: left; margin: 0px auto; padding: 0px; }

/***»¬ÃÅÉèÖÃ3333***/
.slidingDoorFivequhuan { width: 94px; height: 29px; font-size: 14px; text-decoration: none; color: #333333; background-image: url(http://ue7.17173.itc.cn/hlm0505/jtqh.jpg); background-repeat: no-repeat; background-position: left top; font-weight: bold; }

.slidingDoorFivequhuan, .slidingDoorFivequhuan a,.slidingDoorFivequhuan a:link, .slidingDoorFivequhuan a:visited, .slidingDoorFivequhuan a:active { font-size: 14px; text-decoration: none; color: #333333; font-weight: bold; }

.slidingDoorFivequhuan1 { width: 94px; height: 29px; margin-right: 0; font-size: 14px; text-decoration: none; background-image: url(http://ue2.17173.itc.cn/hlm0505/jtqh1.jpg); background-repeat: no-repeat; background-position: left top; }

.slidingDoorFivequhuan1, .slidingDoorFivequhuan1 a:link, .slidingDoorFivequhuan1 a:visited, .slidingDoorFivequhuan1 a:active { text-decoration: none; color: #333333; font-size: 14px; line-height: 29px; }

#slidingDoorFive { width: 493px; height: 29px; padding: 0; margin: 0px auto; background-image: url(qhline.jpg); background-repeat: repeat-x; background-position: top; margin-top: 6px; }

#slidingDoorFivecontent1{ float: left; width: 94px; height: 29px; text-align: center; margin: 0; line-height: 29px; margin-left: 25px; margin-right: 3px; }

#slidingDoorFivecontent2{ float: left; width: 94px; height: 29px; text-align: center; margin: 0; line-height: 29px; }

#slidingDoorFiveccontent1, #slidingDoorFiveccontent2 { width: 690px; text-align: left; margin: 0px auto; padding: 0px; }

/*footer*/
#footer { margin: 0 auto; width: 960px; padding: 0; clear: both; }

#footerLogo { text-align: right; margin: 0; width: 312px; padding: 10px 0 5px; float: left; }

#footerText { margin: 25px 0 0 10px; padding: 0px; float: right; width: 628px; text-align: left; line-height: 20px; font-size: 12px; color: #787878; text-decoration: none; font-family: "Tahoma", "Verdana", "Arial"; }

#footerText a:link, #footerText a:visited, #footerText a:active { text-align: left; line-height: 20px; font-size: 12px; color: #787878; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial"; }

#footerText a:hover { text-align: left; line-height: 20px; font-size: 12px; color: #787878; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial"; }

#footerText p { line-height: 15pt; padding: 0; margin: 0; }

#footerText span { margin: auto; padding-top: 0; padding-right: 10px; padding-bottom: 0; padding-left: 10px; }
